<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
</head>
<body>
	<script language="JavaScript" type="text/javascript">
		window.alert("hola mundo"); //metodo del objeto window
	</script>
</body>
</html>